MathFlow SDK System Requirements

The MathFlow SDK's Windows-only (C++) components run on the following versions of the Windows operating system:

  • Windows Vista and later
  • Windows Server 2003 and later

The MathFlow SDK's Java components run on the following operating systems and browsers (for applets):

  • Operating Systems
    • Windows Vista and later or Windows Server 2003 and later
    • Mac OS X 10.0 or higher
    • Linux
  • Browsers (for applets)
    • For Windows or Windows Server, either Firefox or IE is required.
    • For Mac OS X or higher, either Firefox or Safari is required.
    • For Linux, use Firefox.

NOTE: You must be running Java 1.6 or later.